Guest User

Untitled

a guest
May 21st, 2019
148
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. "/home/nikita/Рабочий стол/telegram-bot/venv/bin/python3.6" "/home/nikita/Рабочий стол/telegram-bot/main.py"
  2. 2019-05-21 20:33:15,771 (util.py:65 PollingThread) ERROR - TeleBot: "ConnectionError occurred, args=(ProtocolError('Connection aborted.', ConnectionResetError(104, 'Connection reset by peer')),)
  3. Traceback (most recent call last):
  4. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 544, in urlopen
  5. body=body, headers=headers)
  6. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 341, in _make_request
  7. self._validate_conn(conn)
  8. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 761, in _validate_conn
  9. conn.connect()
  10. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connection.py", line 238, in connect
  11. ssl_version=resolved_ssl_version)
  12. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/util/ssl_.py", line 279, in ssl_wrap_socket
  13. return context.wrap_socket(sock, server_hostname=server_hostname)
  14. File "/usr/lib/python3.6/ssl.py", line 407, in wrap_socket
  15. _context=self, _session=session)
  16. File "/usr/lib/python3.6/ssl.py", line 817, in __init__
  17. self.do_handshake()
  18. File "/usr/lib/python3.6/ssl.py", line 1077, in do_handshake
  19. self._sslobj.do_handshake()
  20. File "/usr/lib/python3.6/ssl.py", line 689, in do_handshake
  21. self._sslobj.do_handshake()
  22. ConnectionResetError: [Errno 104] Connection reset by peer
  23.  
  24. During handling of the above exception, another exception occurred:
  25.  
  26. Traceback (most recent call last):
  27. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/adapters.py", line 370, in send
  28. timeout=timeout
  29. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 597, in urlopen
  30. _stacktrace=sys.exc_info()[2])
  31. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/util/retry.py", line 245, in increment
  32. raise six.reraise(type(error), error, _stacktrace)
  33. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/packages/six.py", line 309, in reraise
  34. raise value.with_traceback(tb)
  35. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 544, in urlopen
  36. body=body, headers=headers)
  37. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 341, in _make_request
  38. self._validate_conn(conn)
  39. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 761, in _validate_conn
  40. conn.connect()
  41. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connection.py", line 238, in connect
  42. ssl_version=resolved_ssl_version)
  43. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/util/ssl_.py", line 279, in ssl_wrap_socket
  44. return context.wrap_socket(sock, server_hostname=server_hostname)
  45. File "/usr/lib/python3.6/ssl.py", line 407, in wrap_socket
  46. _context=self, _session=session)
  47. File "/usr/lib/python3.6/ssl.py", line 817, in __init__
  48. self.do_handshake()
  49. File "/usr/lib/python3.6/ssl.py", line 1077, in do_handshake
  50. self._sslobj.do_handshake()
  51. File "/usr/lib/python3.6/ssl.py", line 689, in do_handshake
  52. self._sslobj.do_handshake()
  53. requests.packages.urllib3.exceptions.ProtocolError: ('Connection aborted.', ConnectionResetError(104, 'Connection reset by peer'))
  54.  
  55. During handling of the above exception, another exception occurred:
  56.  
  57. Traceback (most recent call last):
  58. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/util.py", line 59, in run
  59. task(*args, **kwargs)
  60. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/__init__.py", line 276, in __retrieve_updates
  61. updates = self.get_updates(offset=(self.last_update_id + 1), timeout=timeout)
  62. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/__init__.py", line 246, in get_updates
  63. json_updates = apihelper.get_updates(self.token, offset, limit, timeout, allowed_updates)
  64. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/apihelper.py", line 180, in get_updates
  65. return _make_request(token, method_url, params=payload)
  66. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/apihelper.py", line 54, in _make_request
  67. timeout=(connect_timeout, read_timeout), proxies=proxy)
  68. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/sessions.py", line 465, in request
  69. resp = self.send(prep, **send_kwargs)
  70. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/sessions.py", line 573, in send
  71. r = adapter.send(request, **kwargs)
  72. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/adapters.py", line 415, in send
  73. raise ConnectionError(err, request=request)
  74. requests.exceptions.ConnectionError: ('Connection aborted.', ConnectionResetError(104, 'Connection reset by peer'))
  75. "
  76. Traceback (most recent call last):
  77. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 544, in urlopen
  78. body=body, headers=headers)
  79. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 341, in _make_request
  80. self._validate_conn(conn)
  81. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 761, in _validate_conn
  82. conn.connect()
  83. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connection.py", line 238, in connect
  84. ssl_version=resolved_ssl_version)
  85. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/util/ssl_.py", line 279, in ssl_wrap_socket
  86. return context.wrap_socket(sock, server_hostname=server_hostname)
  87. File "/usr/lib/python3.6/ssl.py", line 407, in wrap_socket
  88. _context=self, _session=session)
  89. File "/usr/lib/python3.6/ssl.py", line 817, in __init__
  90. self.do_handshake()
  91. File "/usr/lib/python3.6/ssl.py", line 1077, in do_handshake
  92. self._sslobj.do_handshake()
  93. File "/usr/lib/python3.6/ssl.py", line 689, in do_handshake
  94. self._sslobj.do_handshake()
  95. ConnectionResetError: [Errno 104] Connection reset by peer
  96.  
  97. During handling of the above exception, another exception occurred:
  98.  
  99. Traceback (most recent call last):
  100. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/adapters.py", line 370, in send
  101. timeout=timeout
  102. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 597, in urlopen
  103. _stacktrace=sys.exc_info()[2])
  104. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/util/retry.py", line 245, in increment
  105. raise six.reraise(type(error), error, _stacktrace)
  106. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/packages/six.py", line 309, in reraise
  107. raise value.with_traceback(tb)
  108. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 544, in urlopen
  109. body=body, headers=headers)
  110. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 341, in _make_request
  111. self._validate_conn(conn)
  112. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connectionpool.py", line 761, in _validate_conn
  113. conn.connect()
  114. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/connection.py", line 238, in connect
  115. ssl_version=resolved_ssl_version)
  116. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/packages/urllib3/util/ssl_.py", line 279, in ssl_wrap_socket
  117. return context.wrap_socket(sock, server_hostname=server_hostname)
  118. File "/usr/lib/python3.6/ssl.py", line 407, in wrap_socket
  119. _context=self, _session=session)
  120. File "/usr/lib/python3.6/ssl.py", line 817, in __init__
  121. self.do_handshake()
  122. File "/usr/lib/python3.6/ssl.py", line 1077, in do_handshake
  123. self._sslobj.do_handshake()
  124. File "/usr/lib/python3.6/ssl.py", line 689, in do_handshake
  125. self._sslobj.do_handshake()
  126. requests.packages.urllib3.exceptions.ProtocolError: ('Connection aborted.', ConnectionResetError(104, 'Connection reset by peer'))
  127.  
  128. During handling of the above exception, another exception occurred:
  129.  
  130. Traceback (most recent call last):
  131. File "/home/nikita/Рабочий стол/telegram-bot/main.py", line 16, in <module>
  132. bot.polling()
  133. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/__init__.py", line 389, in polling
  134. self.__threaded_polling(none_stop, interval, timeout)
  135. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/__init__.py", line 412, in __threaded_polling
  136. polling_thread.raise_exceptions()
  137. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/util.py", line 78, in raise_exceptions
  138. six.reraise(self.exc_info[0], self.exc_info[1], self.exc_info[2])
  139. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/six.py", line 693, in reraise
  140. raise value
  141. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/util.py", line 59, in run
  142. task(*args, **kwargs)
  143. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/__init__.py", line 276, in __retrieve_updates
  144. updates = self.get_updates(offset=(self.last_update_id + 1), timeout=timeout)
  145. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/__init__.py", line 246, in get_updates
  146. json_updates = apihelper.get_updates(self.token, offset, limit, timeout, allowed_updates)
  147. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/apihelper.py", line 180, in get_updates
  148. return _make_request(token, method_url, params=payload)
  149. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/telebot/apihelper.py", line 54, in _make_request
  150. timeout=(connect_timeout, read_timeout), proxies=proxy)
  151. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/sessions.py", line 465, in request
  152. resp = self.send(prep, **send_kwargs)
  153. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/sessions.py", line 573, in send
  154. r = adapter.send(request, **kwargs)
  155. File "/home/nikita/Рабочий стол/telegram-bot/venv/lib/python3.6/site-packages/requests/adapters.py", line 415, in send
  156. raise ConnectionError(err, request=request)
  157. requests.exceptions.ConnectionError: ('Connection aborted.', ConnectionResetError(104, 'Connection reset by peer'))
RAW Paste Data